## intent:estimate_time
- how much time it take to reach to [the pyramids](destination)
- i want to go to [the nile](destination) how much time i will arrive there
- what is the duration it will take to reach [the egyptian musem](destination)
- What time does it take to go to [dream park](destination)
- can you tell me the estimated time to amount to [city stars mall](destination)
- can you estimate the time it would take to get to [Al azhar mosque](destination) 
- in what time shall i go [al azhar park](destination) 
- when will i arrive [cairo tower](destination) if i moved now 
